import { GET,POST  } from "@/utils/http";
// import type { UserRequest } from "@/apis/types/user";


// 模板相关
export async function getCompanyTemplatesApi(){
    return GET('/api/ai_image/auto_photo/get_company_templates')
}

// 获取模特列表
export async function getShoesModelTemplateApi(params: { status: number }){
    return GET('/api/ai_image/main/shoes_model_template', params)
}

// AI 扩写相机场景提示词
export async function expandCameraWordsApi(params: { words: string }){
    return POST('/api/ai_image/main/expand_camera_words', params)
}



